Support for dependencies. In your template-params.xml add for e.g

 <dependency>com.google.android.gms:play-services:3.2.65</dependency>

Change-Id: I273c43f7b28ce28869122352b5fe67d428c316e2
1 file changed